/* Books */
.ui-book { position: relative; display: inline-block; margin: 8px; width: 150px; }
.ui-book-cover { position: relative; }
.ui-book-cover a { display: block; width: 150px; height: 220px; background-size: 101% 101%; background-position: 50% 50%; background-color: #eee; background-repeat: no-repeat; box-shadow: inset 0 0 0 1px rgba(0,0,0,.3), 0 1px 3px rgba(0,0,0,.2); }
.ui-book-cover a:before { content:''; position: absolute; top: 0; left: 0; bottom: 0; width: 5px; background: rgba(0,0,0,.05); border-right: 1px solid rgba(0,0,0,.05); }

.ui-book-remove { display: none; position: absolute; top: 5px; right: 5px; width: 24px; height: 24px; background: url(../images/x.svg) no-repeat 0 0; background-size: 24px; color: #fff; z-index: 9; overflow: hidden; text-indent: -1000px; }
.ui-book:hover .ui-book-remove { display: block; }

.ui-reading-status { margin-top: 5px; text-align: center; font-size: 80%; color: #999; }

/*body.book_detail { border-left: 15px solid #222; border-right: 15px solid #222; }
body.book_detail:after { content:''; position: fixed; bottom: 0; left: 0; right: 0; background: #222; height: 15px; }*/

/* Goals */
.ui-progress { display: block; }
.ui-progress span { display: block; height: 8px; text-indent: -1000px; overflow: hidden; }
.ui-progress-bar { position: relative; max-width: 70%; background: #eee; }
.ui-progress-finished { min-width: 20px; background: #ff4b65; text-align: center; font-size: 120%; font-family: 'Helvetica Neue', helvetica, arial, sans-serif; color: #fff; }
.ui-progress-total { position: absolute; top: 10px; right: 15px; font-family: 'freight-sans-pro', helvetica, sans-serif; font-weight: 600; color: #999; }

.ui-progress-form { margin: 64px 0; width: 100%; }
.ui-progress-form .ui-progress span { height: 50px; text-indent: 0; border-radius: 0; }
.ui-progress-form .ui-progress-bar { width: 100%; max-width: 100%; }
.ui-progress-form .ui-progress-finished { position: relative; min-width: 76px; z-index: 1; }
.ui-progress-form .ui-progress-finished input { position: absolute; top: 0; right: 0; bottom: 0; padding: 0; width: 70px; background: rgba(255,255,255,.3); border: none; border-radius: 0; font-family: 'freight-sans-pro', helvetica, sans-serif; font-weight: 600; text-align: center; color: #fff; }
.ui-progress-form .ui-progress-finished input:focus { background: rgba(255,255,255,1); color: #333; }

.ui-story-finished .ui-progress-finished { background: rgb(169,216,178); }

.ui-progress-past { position: absolute; top: 0; bottom: 0; width: 1px; background: rgba(255,255,255,.5); z-index: 9; }

/* User: Profile */
.ui-grid .ui-actor { display: inline-block; margin: 8px; }


/* Comment */
.ui-comments { display: none; position: relative; margin-top: 5px; max-width: 70%; }

.ui-comment { position: relative; padding: 8px 0 8px 0; border-bottom: 1px solid #eee; font-size: 80%; }
.ui-comment:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-comment:first-child { margin-top: 16px; border-top: 1px solid #eee; }

.ui-comment-actor-pic { position: absolute; top: 8px; left: 0; }
.ui-comment-actor-pic a { display: block; width: 30px; height: 30px; background: #222; background-size: auto 30px; background-position: 50% 50%; border-radius: 50%; }

.ui-comment-message { margin: 0 0 0 40px; }
.ui-comment-message p { color: #666; }
.ui-comment-message *:last-child { margin-bottom: 5px; }

.ui-comment-timestamp { position: absolute; top: 5px; right: 5px; display: block; font-family: 'freight-sans-pro', helvetica, sans-serif; font-size: 70%; color: rgba(0,0,0,.2); }

.ui-comment-actions { visibility: hidden; }
.ui-comment-action-remove { color: rgba(0,0,0,.2); }
.ui-comment:hover .ui-comment-actions { visibility: visible; }

.ui-comment-form { position: relative; }
.ui-comment-form p { margin: 0; }
.ui-comment-form button { display: block; position: absolute; top: 0; right: 0; z-index: -1; visibility: hidden; }

.ui-comment-form textarea { height: 48px; border-radius: 0px; border: none; border-bottom: 1px solid #eee; box-shadow: none; padding: 10px 8px 10px 40px; font-family: 'freight-text-pro', georgia, serif; font-size: 80%; }
.ui-comment-form textarea::-webkit-input-placeholder { color: rgba(0,0,0,.2); }

.ui-comment-alert { border-color: #ff4b65; background-color: rgba(252,77,104,.3); }
.ui-comment-alert .ui-comment-message p { color: #ff4b65; }
.ui-comment-alert a { color: #ff4b65 !important; }


/* Notification */
.ui-notifications { margin-bottom: 40px; }

.ui-notification { position: relative; margin-bottom: 0; padding: 0 50px 0 0; background-size: 5px; font-family: 'freight-text-pro', georgia, serif; font-size: 80%; line-height: 1.5; font-style: italic; color: #333; }
.ui-notification:last-child { border-bottom: none; }
.ui-notification a { color: #333; }
.ui-notification a:hover { text-decoration: none; }
.ui-notification .datetime { position: absolute; top: 10px; right: 20px; font-size: 80%; color: #999; }


/* Emotions */
.ui-emotions { position: absolute; top: 2px; right: 0; }
.ui-emotion-button { display: block; margin: 0; }
.ui-emotion-button:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-emotion-button:hover { text-decoration: none; }
.ui-emotion-label { float: right; display: block; width: 25px; height: 25px; background-image: url(../images/smile.svg); background-size: 25px; background-position: 50% 50%; text-indent: -1000px; overflow: hidden; opacity: .1; }
.ui-emotion-count { float: right; display: block; margin-top: 3px; width: 25px; text-align: center; font-family: 'freight-sans-pro', helvetica, sans-serif; font-size: 75%; line-height: 1.3; font-weight: 600; color: #999; }

.ui-emotion-options { display: none; position: absolute; top: -10px; right: 30px; padding: 10px; width: 115px; background: #333; overflow: hidden; border-radius: 8px; }
.ui-emotion-option { display: block; float: left; margin: 0 5px 0 0; width: 25px; height: 25px; background-size: 25px; background-repeat: no-repeat; overflow: hidden; text-indent: -1000px; }
.ui-emotion-option:last-child { margin-right: 0; }

.ui-emotion-button.smile .ui-emotion-label,
.ui-emotion-option.smile { background-image: url(../images/smile-color.svg); opacity: 1; }
.ui-emotion-button.frown .ui-emotion-label,
.ui-emotion-option.frown { background-image: url(../images/frown-color.svg); opacity: 1; }
.ui-emotion-button.gasp .ui-emotion-label,
.ui-emotion-option.gasp { background-image: url(../images/gasp-color.svg); opacity: 1; }
.ui-emotion-button.laugh .ui-emotion-label,
.ui-emotion-option.laugh { background-image: url(../images/laugh-color.svg); opacity: 1; }

.ui-comment-emotions { padding: 0; }
.ui-comment-emotions .ui-comment-actor-pic { position: relative; display: inline-block; margin-right: 2px; }

.ui-emotion { position: absolute; bottom: -6px; right: -6px; display: block; width: 25px; height: 25px; 
  background-size: 20px; background-position: 50% 50%; background-repeat: no-repeat; }
.ui-emotion.smile { background-image: url(../images/smile-color.svg); }
.ui-emotion.frown { background-image: url(../images/frown-color.svg); }
.ui-emotion.gasp { background-image: url(../images/gasp-color.svg); }
.ui-emotion.laugh { background-image: url(../images/laugh-color.svg); }


/* Collections */
.ui-collection { display: inline-block; margin: 4px; width: 148px; }
.ui-collection p { margin: 5px 0 0 0; font-family: 'freight-sans-pro', helvetica, sans-serif; font-size: 70%; color: #999; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.ui-collection p a { color: #999; }

.ui-collection-books { padding: 8px; width: 150px; height: 150px; background: rgba(250,250,250,.98); border: 1px solid #eee; border-radius: 2px; -moz-box-sizing: border-box; box-sizing: border-box; text-align: left; }
.ui-collection-books .ui-book-cover { display: inline-block; pointer-events: none; }
.ui-collection-books .ui-book-cover a { width: 40px; height: 60px; box-shadow: 0 0 2px rgba(0,0,0,.5); }
.ui-collection-books .ui-book-cover a:before { width: 1px; }


/* Book Readers */
.ui-book-readers p { display: none; }
.ui-book-readers .ui-actor { margin: 0; width: 50px; height: 50px; }
.ui-book-readers .ui-actor-pic { width: 50px; height: 50px; }
.ui-book-readers .ui-actor-pic a { width: 50px; height: 50px; background-size: auto 100%; background-position: 50% 50%; }


/* Search */
.ui-story-search-result .ui-story-message p { font-size: 80%; line-height: 1.4; }


/* Chart */
.ui-chart { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 0 auto; width: 70%; }
.ui-chart-wrapper { position: absolute; top: 0; left: -10%; right: 0; bottom: 28px; }
.ui-chart-point { position: absolute; width: 8px; height: 8px; background: rgba(252,77,104,.3); border-radius: 8px; }
